
SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_AASA#28238_' || to_char(sysdate,'YYYYMMDD_HH24MISS') || '.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF

UPDATE mld_stdmelding
   SET mld_stdmelding_vervaldatum = TO_DATE ('20131231', 'yyyymmdd')
WHERE mld_stdmelding_vervaldatum IS NOT NULL;


BEGIN adm.systrackscriptid('$Id$'); END;
/


COMMIT;
SPOOL OFF
